name: multigps
owner: greg
description: Analyzes collections of multi-condition ChIP-seq data.
homepage_url: http://mahonylab.org/software/multigps/
long_description: |
  Contains a tool that runs MultiGPS, a framework for analyzing collections of multi-condition ChIP-seq
  datasets and characterizing differential binding events between conditions.  MultiGPS encourages consistency
  in the reported binding event locations across conditions and provides accurate estimation of ChIP enrichment
  levels at each event.  MultiGPS loads all data to memory, so you will need a lot of available memory if you
  are running analysis over many conditions or large datasets.
type: unrestricted
categories:
- ChIP-seq
